body {
	background: #005375 url(grafika/bg_body.jpg) center top no-repeat;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
}

a:active, a:focus {
	outline: none;
}

#container {
	margin: 0 auto;
	width: 880px;
}

#header {
	height: 93px;
}

#header h1#logo-bhp {
	text-indent: -9999px;
	width: 321px;
	height: 57px;
	background-image: url(grafika/logo.png);
	display: block;
	margin-left: 20px;
}

#header h1#logo-bhp a {
	width: 321px;
	height: 57px;
	display: block;
}

#content {
	background: #e2ded3;
	padding-top: 10px;
	padding-bottom: 10px;
}

#opis {
	width: 860px;
	height: 166px;
	background: url(grafika/bg_opis.png) no-repeat;
	margin-bottom: 10px;
	margin-left: 10px;
}

#bhp-opis {
	padding: 0;
	padding-left: 330px;
	padding-top: 25px;
	padding-right: 10px;
	line-height: 1.2em;
	margin: 0;
	text-align: justify;
	font-weight: normal;
	font-size: 18px;
}

#opis h1#szkolenia-bhp {
	position: relative;
	top: 70px;
	left: 355px;
	margin: 0;
	padding: 0;
	background: url(grafika/szkolenia-bhp.png) no-repeat;
	text-indent: -9999px;
	width: 486px;
	height: 71px;
}

#opis h1#oferta-h1 {
	position: relative;
	top: 70px;
	left: 355px;
	margin: 0;
	padding: 0;
	background: url(grafika/oferta-bhp.png) no-repeat;
	text-indent: -9999px;
	width: 486px;
	height: 71px;
}

#opis h1#pliki-h1 {
	position: relative;
	top: 70px;
	left: 355px;
	margin: 0;
	padding: 0;
	background: url(grafika/pliki-bhp.png) no-repeat;
	text-indent: -9999px;
	width: 486px;
	height: 71px;
}

#opis h1#kontakt-h1 {
	position: relative;
	top: 70px;
	left: 355px;
	margin: 0;
	padding: 0;
	background: url(grafika/kontakt-bhp.png) no-repeat;
	text-indent: -9999px;
	width: 486px;
	height: 71px;
}

#opis img {
	float: left;
	margin: 10px;
}

#tresc {
	color: #000;
	padding-bottom: 20px;
}

#tresc h1 {
	text-indent: -9999px;
	width: 371px;
	height: 38px;
	background: url(grafika/logo_bhp.png) no-repeat;
	margin: 20px;
	margin-bottom: 10px;
	padding: 0;
}

#tresc ul {
	padding: 0;
	margin: 0;
}

#tresc ul li {
	list-style: none;
	background: url(grafika/li_bg_green.png) no-repeat 35px 10px;
	padding-left: 75px;
	padding-top: 9px;
	font-size: 14px;
}

.opis1 {
	margin: 0;
	margin-left: 35px;
	margin-top: 30px;
	margin-bottom: 10px;
	line-height: 1.3em;
	padding: 0;
	font-size: 14px;
	text-align: justify;
	width: 600px;
}

.opis2 {
	margin: 0;
	margin-left: 35px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	line-height: 1.3em;
	font-size: 14px;
	text-align: justify;
	width: 600px;
}


#tresc h2 {
	text-indent: -9999px;
	background: url(grafika/bhp-wspolpraca.png) no-repeat;
	width: 182px;
	height: 29px;
	padding: 0;
	margin: 0;
	margin-left: 75px;	
	margin-top: 20px;
}

#tresc img {
	float: right;
	margin-right: 50px;
	margin-top: 15px;
}

.bold {
	font-weight: bold;
}

.podpis {
	font-weight: bold;
	font-size: 13px;
	margin: 0;
	padding: 3px;
	margin-left: 75px;
}

#footer {
	background-color: #91ba47;
	width: 860px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	padding-top: 1px;

}

#footer ul li {
	display: inline;
	margin: 0;
	padding: 0;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
}

#footer a {
	text-decoration: none;
	color: #fff;
}

#footer a:hover {
	border-bottom: 1px #fff dotted;
}

#footer p {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#menu {
	position: absolute;
	top: 40px;
	left: 600px;
	width: 429px;
	height: 31px;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
	width: 429px;
	height: 31px;
}

#menu ul li a {
	display: block;
	float: left;
}

#menu ul li a.szkolenia {
	width: 125px;
	height: 31px;
	background: url(grafika/menu/menu_01.png);
	text-indent: -9999px;
}

#menu ul li a:hover.szkolenia {
	width: 125px;
	height: 31px;
	background: url(grafika/menu/menu_01.png) 0px 34px;
	text-indent: -9999px;
}

#menu ul li a.oferta {
	width: 69px;
	height: 31px;
	background: url(grafika/menu/menu_02.png);
	text-indent: -9999px;
}

#menu ul li a:hover.oferta {
	width: 69px;
	height: 31px;
	background: url(grafika/menu/menu_02.png) 0px 34px;
	text-indent: -9999px;
}

#menu ul li a.pliki {
	width: 153px;
	height: 31px;
	background: url(grafika/menu/menu_03.png);
	text-indent: -9999px;
}

#menu ul li a:hover.pliki {
	width: 153px;
	height: 31px;
	background: url(grafika/menu/menu_03.png) 0px 34px;
	text-indent: -9999px;
}

#menu ul li a.kontakt {
	width: 82px;
	height: 31px;
	background: url(grafika/menu/menu_04.png);
	text-indent: -9999px;
}

#menu ul li a:hover.kontakt {
	width: 82px;
	height: 31px;
	background: url(grafika/menu/menu_04.png) 0px 34px;
	text-indent: -9999px;
}

#oferta h1 {
	color: #2b7144;
	margin: 0;
	margin-left: 75px;
	margin-bottom: 5px;
	padding: 0;
}

#oferta p, #szkolenia p {
	width: 720px;
	margin: 0;
	margin-left: 75px;
	line-height: 1.3em;
	padding: 0;
	margin-bottom: 20px;
	color: #000;
	text-align: justify;
}

.bold2 {
	font-weight: bold;
	color: #00acef;
}

#oferta ul {
	padding: 0;
	padding-bottom: 20px;
	margin: 0;
	color: #000;
}

#oferta ul li {
	list-style: none;
	background: url(grafika/li_bg_green.png) no-repeat 75px 10px;
	padding-left: 105px;
	padding-top: 9px;
	font-size: 14px;
}

#bold-green {
	color: #2b7144;
	text-align: center;
}

.ustawy {
	font-size: 11px;
}

#szkolenia h2 {
	color: #2b7144;
	margin: 0;
	margin-left: 75px;
	padding: 0;
}

#szkolenia ul {
	padding: 0;
	padding-bottom: 20px;
	margin: 0;
	color: #000;
}

#szkolenia ul li {
	list-style: none;
	background: url(grafika/li_bg_green.png) no-repeat 75px 10px;
	padding-left: 105px;
	padding-top: 9px;
	font-size: 14px;
	width: 720px;
}

#pliki {
	color: #000;
	padding-top: 10px;
}

#pliki p {
	margin: 0;
	padding: 0;
	width: 760px;
}

#pliki h2 {
	color: #00acef;
	font-size: 17px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-left: 55px;
	margin-bottom: 20px;
}

#pliki img {
	margin-left: 55px;
	margin-bottom: 40px;
}

#kontakt {
	float: left;

}

#kontakt p {
	color: #000;
	margin-left: 35px;
	padding-bottom: 10px;
}

#kontakt a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

#kontakt a:hover {
	border-bottom: 1px dotted #000;
}


.clear {
	clear:both;
}

#form {
	float: right;
	margin-right: 120px;
	color: #000;
	width: 300px;
	margin-bottom: 30px;
}

.button	  {
	
	color: Black;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	border-left : 2px solid #DDDDDD;
	border-right : 2px solid black;
	border-bottom : 2px solid black;
	border-top : 2px solid #DDDDDD;
	background-color: #FFFFFF;
	width: 150px;
	cursor: hand;

}

#ramka {
	text-align: center;
}


#kolumna {
	float: left;
	margin: 5px; 
}

#kolumna1 {
	float: right;
	margin: 5px;
}

#wiersz {
	text-align: center;
	width: 300px;
}

.tlo {


}

#stat {
	margin-top: 8px;
	text-align: center;
}